Bug 1118019 - Review Request: lua-cmsgpack - Self contained Lua MessagePack C implementation
Summary: Review Request: lua-cmsgpack - Self contained Lua MessagePack C implementation
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-09 21:07 UTC by Igor Gnatenko
Modified: 2016-03-27 16:30 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-03-27 16:30:39 UTC


Attachments (Terms of Use)

Description Igor Gnatenko 2014-07-09 21:07:00 UTC
Spec URL: http://ignatenkobrain.fedorapeople.org/for-review/lua-cmsgpack.spec
SRPM URL: http://ignatenkobrain.fedorapeople.org/for-review/lua-cmsgpack-0.3.1-1.gitf44f954.fc21.src.rpm
Description: 
MessagePack implementation and bindings for Lua 5.1/5.2 in a self
contained C file without external dependencies.
Fedora Account System Username: ignatenkobrain

Comment 1 Christopher Meng 2014-07-10 02:11:47 UTC
Missing ldflags.

Comment 2 Igor Gnatenko 2016-03-27 16:30:39 UTC
Sorry, don't have time.


Note You need to log in before you can comment on or make changes to this bug.